T:{id:"minecraft:shears",Count:1b,Damage:215s}
T:{id:"minecraft:planks",Count:1b,Damage:1s}
T:{id:"minecraft:diamond_axe",Count:1b,tag:{ench:[{lvl:1s,id:32s}]},Damage:61s}
T:{id:"aether_legacy:enchanted_blueberry",Count:1b,Damage:0s}
T:{id:"minecraft:lava_bucket",Count:1b,Damage:0s}
T:{id:"buildcrafttransport:pipe_wood_fluid",Count:1b,Damage:0s}
T:{id:"minecraft:cobblestone",Count:1b,Damage:0s}
T:{id:"minecraft:iron_shovel",Count:1b,Damage:75s}
T:{id:"minecraft:arrow",Count:1b,Damage:0s}
T:{id:"chisel:marble2",Count:1b,Damage:7s}
T:{id:"minecraft:dye",Count:1b,Damage:15s}
